<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.apache.james.mime4j">
    <dependencies>
        <package name="org.apache.commons.logging"/>
    </dependencies>
</package-spec>